﻿body {
	background-color: #514c50;}
#wrap{word-break:break-word;overflow:auto;}

* {
margin:0;
padding:0;}


#all {
	width: 1100px;
	float: none;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;}

#indextop {
	float: left;
	width: 1100px;
	height: 311px;
	clear: left;}
#indexcenter {
	float: left;
	width: 1100px;
	height: 242px;}
#indexfoot {
	width: 1100px;
	float: left;
	height: 171px;}
#indexfoot1 {
	width: 1100px;
	float: left;
	height: 396px;}

#foot {
	width: 1100px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 30px;
	padding-bottom: 30px;
	float: left;
	color: #FFFFFF;
	margin: auto;}
#foot a:link {
	color: #FFFFFF;
	text-decoration: none;}
#foot a:visited {
	color: #CCCCCC;
	text-decoration: none;}
#foot a:hover {
	text-decoration: underline;
	color: #BA0F79;}
#foot a:active {
	text-decoration: none;
	color: #FFFFFF;}
#top1 {
	width: 1100px;
	height: 391px;
	float: left;}
#center {
	float: left;
	width: 1000px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #454545;
	padding-top: 40px;
	padding-bottom: 40px;
	border-left-width: 0;
	border-right-width: 0px;
	padding-left: 50px;
	padding-right: 50px;
	background-size: 0 0;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;}
#center a:link {
	color: #454545;
	text-decoration: none;}
#center a:visited {
	color: #525252;
	text-decoration: none;}
#center a:hover {
	text-decoration: underline;
	color: #CD4A06;}
#center a:active {
	text-decoration: none;}
#leibiao {
	float: left;
	width: 939px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 45px;
	padding-bottom: 20px;}
#daohang {
	width: 964px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 15px;
	height: 38px;
	background-color: #e5e4e4;
	padding-top: 15px;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;}
#daohang1 {
	width: 924px;
	float: left;
	padding-right: 40px;
	padding-left: 40px;
	padding-bottom: 10px;
	height: 140px;
	background-color: #e5e4e4;
	padding-top: 30px;}
#daohang2 {
	width: 919px;
	float: left;
	padding-right: 40px;
	padding-left: 45px;
	padding-bottom: 20px;
	height: 10px;
	padding-top: 20px;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;}


#leibiao dl{
	float: left;
	width: 800px;}
#leibiao dl dt{
	list-style-position: inside;
	list-style-type: disc;
	float: left;
	width: 620px;
	padding-top: 5px;
	padding-bottom: 5px;}	
#leibiao dl dd{
	list-style-position: inside;
	list-style-type: disc;
	float: left;
	width: 180px;
	padding-top: 5px;
	padding-bottom: 5px;}
#foot1 {
	float: left;
	width: 1100px;
	height: 396px;}
#neirong {
	float: left;
	width: 964px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
	padding-bottom: 10px;}
#baoti{
	float: left;
	padding-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	width: 964px;
	padding-bottom: 10px;}
#baoti1{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width: 964px;
	padding-bottom: 10px;
	padding-top: 10px;}
	
#wenzi{
	float: left;
	width: 964px;
	text-decoration: none;
	letter-spacing: 0.1em;
	line-height: 22px;
	padding-bottom: 15px;}
#xx{
	float: left;
	width: 964px;
	text-decoration: none;
	letter-spacing: 0.1em;
	line-height: 22px;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;}
#fujian{
	float: left;
	width: 964px;
	padding-top: 15px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #CCC;}
#fujian ul{
	float: left;
	width: 800px;
	padding-top: 10px;}
#fujian ul li{
	float: left;
	width: 790px;
	list-style-position: inside;
	list-style-type: disc;
	padding-bottom: 5px;
	padding-left: 10px;
	height: 550px;}

#zilanmu1 {
	width: 964px;
	font-size: 30px;
	font-family: Arial, Helvetica, sans-serif;}

#zilanmu2 {
	font-size: 20px;
	margin-top: 40px;
	width: 964px;}


#zilanmu ul
	{
	width: 964px;
	float: left;}

#zilanmu2 ul li
	{
	float: left;
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 5px;
	list-style-type: none;
	width: 100px;
	height: 30px;}
#zilanmu2 ul li.nav1 a
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #454545;
	text-align: center;
	text-decoration: underline;
		float: left;
	padding-top: 0px;}	
#zilanmu2 ul li.nav1 a:hover
	{
	color:#a2294b;
	text-align:center;
	text-decoration:underline;}
#zhibo1{
	float: left;
	width: 1004px;
	height: 400px;
	top: 0px;
	text-align: center;}
#video1{
	float: left;
	text-align: center;
	margin-top: 0px;
	width: 964px;}
#baoti2xs{
	float: left;
	padding-top: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	width: 964px;
	padding-bottom: 10px;}
#baoti3xs{
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	width: 964px;
	padding-bottom: 10px;
	padding-top: 10px;}
	#wenzi1{
	float: left;
	width: 964px;
	text-decoration: none;
	line-height: 22px;
	padding-bottom: 15px;}
	#xx1{
	float: left;
	width: 964px;
	text-decoration: none;
	line-height: 22px;
	text-align: left;
	padding-top: 30px;
	padding-bottom: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;}
#leibiaoen {
	float: left;
	width: 939px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 45px;
	padding-bottom: 20px;}
#leibiaoen dl{
	float: left;
	width: 800px;}
#leibiaoen dl dt{
	list-style-position: inside;
	list-style-type: disc;
	float: left;
	width: 620px;
	padding-top: 5px;
	padding-bottom: 5px;}	
#leibiaoen dl dd{
	list-style-position: inside;
	list-style-type: disc;
	float: left;
	width: 180px;
	padding-top: 5px;
	padding-bottom: 5px;}